<?php
mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);
date_default_timezone_set('Asia/Jakarta');

$conn = new mysqli(
    "localhost",
    "zrlghzjw_bws",
    "Fendy!3707",
    "zrlghzjw_db_surat"
);

if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>